/* CSS Document */

.page-template-page-news .t_news_box .t_news_box_img {
border-radius: 0;
}
.page-template-page-news .t_news_box {
margin-bottom: 95px;
}


.page-nation-wrap {
clear: both;
text-align: center;
margin-bottom: 40px;
overflow: hidden;
}
.page-numbers {
display: inline-block;
height: 26px;
width: 26px;
box-sizing: border-box;
border: 2px solid #93836A;
text-align: center;
line-height: 1.4em;
color:#93836A;
font-weight: bold;
}

.prev.page-numbers,.next.page-numbers {
color: #fff;
background-color: #93836A;
font-weight: normal;
}

.page-numbers.current {
color: #fff;
background-color: #93836A;
font-weight: normal;
}



/*news single*/
.single-format-standard .entry-title {
display: block;
}

.single-format-standard .site-content {
width: 640px;
margin: 0 auto 60px auto;
}
.comments-link,.author {
display: none;
}

.entry-date-wrap {
margin-top: 30px;
margin-bottom: 10px;
}
.entry-date {
padding: 0 20px;
color: #fff;
background-color: #93836A;
display: inline-block;
text-align: center;
}
.entry-title {
font-size: 20px; 
}

.single .entry-title {
border-bottom: dotted 1px #ccc;
padding-bottom: 5px;
margin-bottom: 10px;
font-weight: normal;	
}

.content-text-box {
word-wrap: break-word;
margin-bottom: 30px;
overflow: hidden;
}
.btn01-wrap {
float: left;
margin-left: 4px;
padding-top: 20px;
}
.singlebtn01 {
width: 220px;
margin: auto;
}

.singlebtn01 a {
font-size: 14px;	
}
.singlebtn01 img {
float: left !important;
left: 15px !important;
top: 7px !important;	
}

.page-template-page-news .btn01 img { 
top: 7px !important;
}

.singlebtn01 a:hover img {
left: 35px !important;		
}

.addtoany_share_save_container {
float: left;
margin: 0;
padding-top: 20px;
}
.sns-original_release a:hover {
opacity: 0.7;	
}





